* {
	font-family: sans-serif;
	margin: 0;
	padding: 0;
}
.container {
	width: 1280px;
	margin: 0 auto;
}
.header-zone {
	margin-top: 20px;
}
.top-link-word {
	font-size: 80px;
	font-weight: 400;
	color: #000000;
}
.top-link-letters {
	color: #4BCAFF;
}
.top-menu {
	background: #35444F;
	text-align: center;
	margin-top: 35px;
}
.top-menu-link {
	font-size: 24px;
	color: #FFFFFF;
	display: inline-block;
	padding: 15px 30px;
	border: 1px solid transparent;
	border-left: 1px solid #000000;
}
.top-menu-link-last {
	border-right: 1px solid #000000;
}
.top-menu-link:hover {
	background: #222F3A;
	border-left: 1px solid #E5E5E5;
	border-right: 1px solid #E5E5E5;
}


.main-zone {
	margin-top: 30px;
}
.inside-menu {
	width: 344px;
	display: inline-block;
	border: 1px solid #000000;
	vertical-align: top;
}
.main-content {
	display: inline-block;
	margin-left: 50px;
	width: 879px;
}
.inside-menu-item {
	padding-bottom: 10px;
	padding-top: 4px;
}
.inside-menu-item-link {
	padding-left: 40px;
	padding-top: 27px;
	padding-bottom: 27px;
}
.inside-menu-item-link:hover{
	background: #DBDBDB;
}

.inside-menu-link {
	display: block;
	font-size: 27px;
	color: #828C94;
}
.inside-menu-link:hover {
	color: #000000;
	transform: translate(20px);
}
.main-image-wraper {
	border: 1px solid #000000;
	padding: 70px 250px;
	margin-bottom: 25px;
}
.main-image-wraper-increase {
	display: inline-block;
	overflow: hidden;
}
.main-image-wraper-increase img{
	transition: 2s;
	display: block;
}
.main-image-wraper-increase img:hover {
	transform: scale(1.2);
}
.main-image {
	width: 100%;
	}
.main-image:hover {
	transform: scale(1.2);
}
.main-text {
	font-size: 18px;
	line-height: 1.5;
	color: #2C2C2C;
	width: 875px;
	margin-bottom: 25px
}
.footer-block {
	background: rgba(99, 105, 110,0.48);
	margin-top: 20px;
	padding: 20px 25px 8px 25px;
}
.menu-bottom-item{
	display: inline-block;
}
.menu-bottom-link {
	display: inline-block;
	font-size: 28px;
	color: #0C1927;
	margin: 0 15px;
	padding-bottom: 12px;
}
.menu-bottom-link:hover {
	color: #3984A7;
	border-bottom: 1px solid #3984A7;
}
.copyright-bottom {
	display: inline-block;
	font-size: 24px;
	margin-left: 170px;
}